Core - Bug # 57724

Status: Closed Priority: Must have
Author: Bas van der Togt Category: felogin
Created: 2014-04-07 Assigned To:

Updated: 2014-04-23 Due date:

TYPO3 Version: 6.2

PHP Version: 53

Complexity:

Is Regression: No

Sprint Focus:

Subject: Not logged in after "Forgot your password?" procedure with redirectMode
Description

| get not logged in after the "Forgot your password?" procedure with redirectMode = login, logout, loginError
When i try to login a second it's working. With an empty redirectMode it's working.

Related issues:

related to Core - Bug # 57746: FE-User Session is deleted on login attempt / ... Closed 2014-04-08
duplicated by Core - Bug # 57757: Login does not work after password reset Closed 2014-04-08
duplicated by Core - Bug # 57751: Felogin session not set Resolved 2014-04-08
History

#1 - 2014-04-10 11:06 - Markus Klein

- Category set to felogin

#2 - 2014-04-23 23:13 - Markus Klein

Please test if https:/review.typo3.0rg/29626 fixes this for you.

#3 - 2014-04-23 23:16 - Markus Klein

- Status changed from New to Needs Feedback

#4 - 2014-04-23 23:20 - Bas van der Togt

It works!

Markus Klein wrote:

Please test if https.//review.typo3.0rg/29626 fixes this for you.

#5 - 2014-04-23 23:28 - Markus Klein

Great! Then please vote for the change.
Just login on review.typo3.org (same user as on typo3.org) and hit the Review button.

#6 - 2014-04-23 23:30 - Markus Klein
- Status changed from Needs Feedback to Closed
https://review.typo3.org/29626
https://review.typo3.org/29626

Closing this in favor of #57751.
